RubyGems Navigation menu

authlogic_facebook_koala 0.3.2

Authlogic plugin to support Facebook OAuth2 javascript sessions. This is now just a facade for authlogic_facebook_shim so please use that instead.

Gemfile
          gem 'authlogic_facebook_koala', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install authlogic_facebook_koala
  
  
  
  
  
  
  

Authors:

  • James McCarthy

Owners:

Total downloads 5,788

For this version 1,794

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - April 16, 2011 (4 KB)
  2. 0.3.0 - May 26, 2010 (16 KB)
  3. 0.0.2 - May 26, 2010 (8.5 KB)
Show all versions (5 total)